





#add_school, #add_school_slide
{
    padding: 20px;
}

#add_school_slide
{
    z-index: 110;
}

button
{
    border: 1px solid #E97034;
    background-color: #E97034;
    color: #fff;
    padding: 3px 15px;
    border-radius: 11px;
    box-shadow: 2px 2px 5px #E97034;
    cursor: pointer;
}

button:hover
{
    background-color: #E97034;
    color: #fff;
    text-shadow: 1px 1px 3px #333;
    box-shadow: 4px 4px 15px #E97034;
}

button:active
{
    box-shadow: 2px 2px 12px #000 inset;
}

.modal_window
{
    background-color: #FFFFFF;
    border-radius: 21px 21px 21px 21px;
    box-shadow: 1px 1px 10px #E97034 inset, 2px 2px 13px #E97034;
    display: none;
    height: auto;
    position: fixed;
}

#add_school_slide
{
    left: 10%;
    min-height: 100px;
    padding-top: 50px;
    top: 120px;
    width: 80%;
}

#user_type_list
{
    height: 50px;
    list-style: none outside none;
    margin: 55px auto 0;
    padding: 0;
    width: 400px;
}

#user_type_list li
{
    float: left;
    margin: 10px 30px 0 0;
}

a#close_slide, .close_modal_window
{
    position: absolute;
    right: 40px;
    top: 10px;
}

#add_school_slide input[type="text"]
{
    border: 1px solid #999999;
    box-shadow: 1px 1px 2px #000000 inset;
    height: 21px;
    width: 400px;
}

#add_school_slide input[type="text"]:focus
{
    box-shadow: 1px 1px 5px #000 inset;
}

#add_school_slide input[type="text"].error
{
    border: 1px solid #f00;
}

.row
{
    display: inline-block;
    margin: 4px 0;
    width: 91%;
}

#add_school_slide form .left_col, #add_school_slide form .right_col
{
    float: left;
    width: 450px;
}

#school_list
#region_list
{
    display: none;
}

#school_list_left li, #school_list_right li,
#region_list_left li, #region_list_right li
{
    margin: 7px 0;
}

#school_list_left li a, #school_list_right li a,
#region_list_left li a, #region_list_right li a
{
    color: #333;
}

#school_list_left, #school_list_right,
#region_list_left, #region_list_right
{
    display: table;
    float: left;
    padding-right: 40px;
    width: 300px;
    list-style: none;
}

#school_list, #region_list, #faq
{
    height: 300px;
    left: 20%;
    padding: 10px;
    top: 115px;
    width: 60%;
    z-index: 130;
}

#faq
{
    height: 350px!important;
    width: 60%!important;
}

#class_list
{
    width: 100%;
}

#class_list tr
{
    
}

#class_list tr th
{
    text-align: center;
}

#class_list tr td
{
    text-align: center;
}

#class_list input
{
    width: 150px!important;
}

#step
{
    height: 155px;
    left: -30px;
    top: -100px;
    width: 200px;
    z-index: 9999;
}

#title_step
{
    left: 20%;
    min-height: 50px;
    padding: 20px 45px 15px 25px;
    top: 50px;
    width: 60%;
    z-index: 120;
}

#step p, #title_step p
{
    font-family: verdana;
}

#step p
{
    font-size: 28px;
    font-weight: bolder;
    text-align: center;
    margin-top: 105px;
    text-shadow: 1px 1px 1px #666666;
}

#title_step p
{
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    text-shadow: 1px 0 1px #CCCCCC;
}

#add_people
{
    float: left;
    margin: 15px;
}